@import url('https://fonts.googleapis.com/css?family=Ubuntu:300,400,400i,500,500i,700');
html,
body {
    height: 100%;
}

body {
    padding: 0;
	margin:0;
	font-family: 'Ubuntu', sans-serif !important;
}	
a{ text-decoration:none !important; }
a:hover{ text-decoration:none !important;}
/*chand*/
.inner_head{ margin:0; padding:0 0 8px 0;}
.newsara{
   background:#f3f3f3;
    width: 100%;
	
}
.services .col-md-6 img{ border:#669966 solid 5px; -webkit-box-shadow: 0px 0px 19px 0px rgba(199,199,199,1);
-moz-box-shadow: 0px 0px 19px 0px rgba(199,199,199,1);
box-shadow: 0px 0px 19px 0px rgba(199,199,199,1);}
.services {
	padding:40px 0;
    background:#fff;
	overflow:hidden;
    width: 100%;
	
}
.services .col-md-6 {
    padding: 0;
}
.allservices {
    margin-left: 0%;
    margin-top: 10%;
}
.allservices h2 {
    padding-bottom: 9px;
    margin: 40px 0 0px;
    border-bottom: 0;
    font-size: 27px;
    font-weight: 900;
    text-transform: uppercase;
    width: 300px;
}
.allservices .border-bottom {
    height: 2px;
    margin: 15px 0;
    background: #5d8a30;
    width: 40px;
    display: block;
}
.allservices p {
    color: #666;
    margin: 10px 0 10px 0;
    padding: 0;
    width: 100%;
}
.service-list {
    width: 100%;
    float: left;
    list-style: none;
    margin: 0 15px 0 0;
    padding: 0;
}
.service-list li a span{text-decoration:none !Important;}
.service-list li span{text-decoration:none !Important;}
.service-list li {
   line-height:40px;
	width:100%;
	float:left;
    color: #000;
	font-size:20px;
	text-decoration:none !Important;
}
.service-list li a {
    color: #000;
	
	font-size:20px;
	text-decoration:none !Important;
	
}
.service-list li i {
    font-weight:900;
	color: #5d8a30;
	font-size: 20px;
	 margin: 13px 0 18px 0;
	display:block;
}
.service-list li i {
   float:left;
    display: inline-block;
    margin:9px 5px 0 0;
  
    
  
}
.btns {
    width: 100%;
    float: left;
}
.btns .viewservices {
    background: #5d8a30;
    padding: 16px 0;
    width: 210px;
    text-align: center;
    text-transform: uppercase;
    margin: 15px 0 0 0;
    display: inline-block;
    color: #fff;
}

.btns .viewservices:hover {
    background: #ffff33;
    color: #000;
}
.btns .getQuote {
    border: #000 solid 2px;
    padding: 14px 0;
    width: 210px;
    text-align: center;
    text-transform: uppercase;
    margin: 15px 0 0 0;
    display: inline-block;
    color: #000;
}
.btns .getQuote:hover {
    border: #ffff33 solid 2px;
    color: #000;
}
.services .col-md-6 img {
    width: 100%;
}
.posi{
    position:fixed !important;
	width: 100%;
	padding: 0;
	-webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
     margin-top: 0;
	 z-index:9000;
    top:0 !important;
}
.posi .navigatonMenu{margin:7px 0 0 0;}
.posi .logo img{ width:75%;}
.posi .call {
    margin: 9px 8px 0 0;
}
.posi .topicons a{ margin:0;}
.posi .menu {
   
}
.contacts .form-control{ height:auto; margin:0; padding:12px; border-radius:0; box-shadow:none; border:#ccc solid 1px;}
.contacts textarea{  margin:0; padding:12px; border-radius:0; box-shadow:0; border:#3a315c solid 2px; height:327px !important;}
.submitbtn{ background: #669966 !important; border:0; padding:11px; font-size:20px; color:#fff; width:100%; text-align:center;}
.submitbtn:hover{ color:#000; background:#ffff33 !important;}
.featurette-divider {
    margin: 80px 0;
}

.featurette {
    overflow: hidden;
}
.bloglist h2:after {
    position: relative;
    top: 10px;
    content: '';
    display: block;
    height: 3px;
    width: 15%;
    background: #3a315c;
}
.bloglist h2 {
    font-size: 20px !important;
    font-weight: 600;
    margin: 40px 0 0 0;
    padding: 15px 0 20px 0 !important;
}
.bloglist ul {
    margin: 0;
    padding: 0;
}
.bloglist li {
    padding: 8px 0;
    list-style: none;
    font-size: 14px;
    color: #666;
    line-height: 1.75em;
    border-bottom: 1px solid #e6e6e6;
}
.bloglist li a {
    color: #666;
}
.readmore:hover{ color:#fff; background:#55a7bf;  border: #55a7bf solid 1px;}
.readmore {
    border: #171e48 solid 1px;
    padding: 3px 25px;
    color: #fff;
    display: inline-block;
    border-radius: 4px;
    background: #171e48
}
.flip-container {
  -webkit-perspective: 1000;
  -moz-perspective: 1000;
  -o-perspective: 1000;
  perspective: 1000;
-webkit-box-shadow: 0px 0px 5px 0px rgba(173,173,173,1);
-moz-box-shadow: 0px 0px 5px 0px rgba(173,173,173,1);
box-shadow: 0px 0px 5px 0px rgba(173,173,173,1);
	border: #fff solid 5px;
    border-radius: 150px;
	overflow:hidden;
}

	.flip-container:hover .flipper,  
  .flip-container.hover .flipper {
		-webkit-transform: rotateY(180deg);
		-moz-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
		transform: rotateY(180deg);
	}

.flip-container, .front, .back {
	width: 233px;
	height:  233px;
	float:left;
}

.flipper {
	-webkit-transition: 0.6s;
	-webkit-transform-style: preserve-3d;

	-moz-transition: 0.6s;
	-moz-transform-style: preserve-3d;
  
  -o-transition: 0.6s;
	-o-transform-style: preserve-3d;

	transition: 0.6s;
	transform-style: preserve-3d;

	position: relative;
}

.front, .back {
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
  -o-backface-visibility: hidden;
	backface-visibility: hidden;

	position: absolute;
	top: 0;
	left: 0;
}

.front {
	background: url(http://davidwalsh.name/demo/dwflip.jpg) 0 0 no-repeat;
	z-index: 2;
}

.back {
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
  -o-transform: rotateY(180deg);
	transform: rotateY(180deg);

	background: #f8f8f8;
}

.front .name {
	font-size: 2em;
	display: inline-block;
	background: rgba(33, 33, 33, 0.9);
	color: #f8f8f8;
	font-family: 'Ubuntu', sans-serif;
	padding: 5px 10px;
	border-radius: 5px;
	bottom: 60px;
	left: 25%;
	position: absolute;
	text-shadow: 0.1em 0.1em 0.05em #333;

	-webkit-transform: rotate(-20deg);
	-moz-transform: rotate(-20deg);
  -o-transform: rotate(-20deg);
	transform: rotate(-20deg);
}

.back-logo {
	position: absolute;
	top: 40px;
	left: 90px;
	width: 160px;
	height: 117px;
	background: url(http://davidwalsh.name/demo/logo.png) 0 0 no-repeat;
}

.back-title {
	
	color: #171e48;
	position: absolute;
	top: 37px;
	left:10px;
	right: 0;
	font-weight:600;
	text-align: center;
font-size:18px;
}

.back p {
	position: absolute;
	bottom: 20px;
	left: 10px;
	right: 0;
	text-align: center;
	padding: 0 20px;
  font-family: arial;
  line-height: 18px;
  font-size:16px;
}



.whatweoffer ul{ list-style:none; margin:0 0 0 0; padding:0;}
.whatweoffer ul li	{ margin:0 0 0 0; padding:3px 0;}
.whatweoffer h2{ color:#000; font-weight:900; margin:18px 0 25px 0; font-size:26px; font-family: 'Ubuntu', sans-serif;}
.whatweoffer h3{ color:#6c6c6c; margin:0; padding:18px 0 5px 0; font-weight:600; font-size:16px;  text-transform:uppercase;}
.whatweoffer p{ color:#6c6c6c; }
.whatweoffer .number{ width:41px; height:41px; font-size:32px; font-weight:900; color:#fff; border-radius:80px; line-height:38px; text-align:center; background:#4e7fa8; display:inline-block;}
.number
.bList{ margin:15px 0;}
.bList h4{ color:#000; font-weight:600; font-size:16px;}
.bList ul{ list-style:none; margin:0 0 0 0; padding:0;}
.bList ul li	{background:url(../images/tick.jpg)  left 9px no-repeat; margin:0 0 3px 0; padding:5px 25px;}
.innercontent{ margin:35px 0 0 0}
.innercontent p{ line-height:22px; color:#6c6c6c;}
.text-inner{ line-height:22px; color:#6c6c6c; margin:25px 0;}
.inner-text a{ color:#990000 !important;}
.text-inner a{ color:#990000 !important;}
.text-inner h3{ color:#000; font-weight:600; text-transform:uppercase; font-size:19px;}
.aboutusheading { margin:10px 0 35px 0; font-size:28px; color:#000; font-family: 'Ubuntu', sans-serif; font-weight:800;}
.aboutusheading  span {    background: #4e7fa8;    height: 4px;    margin: 10px 0;    display: block;    width: 120px;}
.aboutusheading  strong{ color:#4e7fa8;}
.breadcrumb{ width:220px; text-align:center; margin:18px 0 0 0px !important; padding:5px 0 !important; border-radius:80px !Important; background:none !important; border:#adadad solid 1px; float:right;}
.breadcrumb ul{ margin:0; padding:0; list-style:none;}
.breadcrumb ul li{ display:inline-block;padding:0 12px;}
.breadcrumb ul a{ display:block; }
.team { line-height:24px; margin:40px 0 60px 0; overflow:hidden;}
.team h2{ color:#000; font-weight:700; padding:0 0 10px 0; font-size:20px; text-transform:uppercase;}
.team span{ color:#4e7fa8; display:block; margin:5px 0 0 0;}
.team img{
	border:#fff solid 5px; border-radius:8px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(224,224,224,1);
-moz-box-shadow: 0px 0px 5px 0px rgba(224,224,224,1);
box-shadow: 0px 0px 5px 0px rgba(224,224,224,1);
}
.imgs{
	border:#fff solid 5px; border-radius:5px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(224,224,224,1);
-moz-box-shadow: 0px 0px 5px 0px rgba(224,224,224,1);
box-shadow: 0px 0px 5px 0px rgba(224,224,224,1);
}
.innerHeader{
	
	-webkit-box-shadow: 0px 5px 3px 0px rgba(230,230,230,1);
-moz-box-shadow: 0px 5px 3px 0px rgba(230,230,230,1);
box-shadow: 0px 5px 3px 0px rgba(230,230,230,1);
}
.enquiry {
    background: #307E52;
    padding: 30px 0;
    margin: 0px;
}
.enquiry h4 {
    font-size: 30px;
    font-family: 'Ubuntu', sans-serif;
    font-weight: 300;
    color: #fff;
}
.enquiry a:hover{ color:#fff; background:#000;}
.enquiry a {
    background: #ffff33;
    padding: 9px 50px;
    display: inline-block;
    margin: 10px 0 0 0;
    font-size:16px;
    font-weight:600;
    color: #000;
	

}

.news_service{  margin:50px 0 30px 0; text-align:center;}
.news_service img{ width:50% !important;}
.news_service p{ font-size:14px !important;}
.news_service h2{ font-weight:600; color:#000; font-size:18px;}
.question ul{ margin:0; padding:0; list-style:none;}
.question ul li a{ color:#000; padding:0 0 7px 0; display:block;}
.question ul li a i{ margin:0 5px 0 0}
.question h2{font-weight:600; color:#000;  font-size:18px;}
.question{ margin:40px 0 0 0; text-align:left;}
.grey1{ background:#fff; padding:0 0 20px 0}
.circle-box ul{ margin:0; padding:0; list-style:none;}
.circle-box ul li:hover img{ }
.circle-box ul li:hover{
	 
    z-index: 900;
    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1.1);
    -ms-transition: all 50ms ease-in;
    -ms-transform: scale(1.1);   
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1.1);
    transition: all 200ms ease-in;
    transform: scale(1.1);
	
}
.circle-box ul li{    box-shadow: 0px 0px 5px 0px rgba(173,173,173,1);
    border: #fff solid 5px;
    border-radius: 150px;
    overflow: hidden; width: 233px;
    height: 233px; float:left; position:relative;   }
.circle-box ul li span{  margin:-65px 0 0 0; position:relative; float:left; z-index:50; text-align:center; display:inline-block; width:100%; background:#f39e42; padding:5px 0; color:#fff; font-size:16px;}
.circle-box ul li span.color1{ background:#5ba5b2;}
.circle-box ul li span.color2{ background:#4f7fa7;}
.circle-box ul li span.color3{ background:#42538d;}
.circle-box ul li span.color4{ background:#3b325d;}
.mainslider{ position:relative;}
.form-controlbtn{ background:#fd9a20;  color:#000; width:100%; padding:6px 8px; font-size:15px; border-radius:0 !important; border:0 !important; font-weight:700; font-family: 'Ubuntu', sans-serif;}
.form-controlbtn:hover{ color:#fff; background:#55a7bf;}


.topicons a{ margin:30px 0 0 0; display:inline-block; font-size:13px; font-family: 'Ubuntu', sans-serif; text-transform:uppercase; color:#000;}
.smedia a{ float:right; }
.call img{margin:0  8px 0 0;}
.call {margin:17px  8px 0 0; display:inline-block;}
.call a{ margin:0 0px 0 0; font-weight:600; font-size:17px;}
.call a i{ font-size:22px; display:inline-block; float:left; margin:3px 5px 5px 5px;}
.call{font-size: 17px;
    font-weight: 600;
}
.mail{font-size: 17px;
    font-weight: 600;
}
.mail img{margin:0  8px 0 0;}
.mail {margin:7px  8px 0 0; display:block;}
.mail a:hover{ color:#669966}
.call a:hover{ color:#669966}
.mail a{font-size: 17px;
    font-weight: 600; margin:0 0 0 0;  text-transform:none !important; }
.mail a i{ font-size:18px; display:inline-block; float:left; margin:2px 5px 5px 5px;}

.languages{margin:7px 25px 0 0; display:inline-block;}
.languages img{margin:0  15px 0 0;}
.topicons{ float:right; text-align:right;}

.carousel-inner>.item{ background:#000;}
.carousel-inner>.item img{ opacity:0.8; width:100%;}
.carousel-control {    top: 45% !important;    width: 6% !important; text-shadow:none !important; background-image:none !important;}
.carousel-caption {
    right: auto !important;
    left: auto !important;
    padding-bottom: 30px;
    top: 25% !important;
    text-align: center !important;
	width:100%;
}
.carousel-caption h2{ font-size:39px; width:800px; margin:0 auto; font-family: 'Ubuntu', sans-serif; font-weight:900; }
.carousel-caption p{ font-size:19px; font-weight:400; margin:0 0 30px 0;}
.carousel-caption .getstarted{ background:#333333; padding:12px 30px; font-size:17px; font-weight:400;  margin:15px 10px 0 0; color:#fff; border-radius:4px; border-bottom:#063f22 solid 2px;}
.carousel-caption .conatctus{background:#0cc962; padding:12px 30px; font-size:17px; font-weight:400; color:#fff; border-radius:4px; border-bottom:#666  solid 2px;}
.page-header{ font-family: 'Ubuntu', sans-serif; margin:0 !Important; font-weight:600; font-size:26px; border:0 !important; padding:40px 0% 10px 0% !important}
.page-header strong{  text-transform:uppercase; color:#0cc962;}

.welcometxt p{font-size:15px; line-height:26px; padding:0;}

.welcometxt a{color:#990000 !important;}
.readmore1{ background:#669966; color:#fff; padding:7px  15px; display:inline-block;margin:15px 0}
.readmore1:hover{ background:#ffff33; color:#000;}
 .srip{ position:absolute; left:-5px; top:18px; width:82px; height:60px; background:url(../images/strip.png) no-repeat left top;}

.pricevoucher{  background:url(../images/b1.jpg) no-repeat left top; background-size:cover; min-height:435px; padding:30px 0; margin:0px 0 0 0}
.pricevoucher  h4{ font-size:34px; margin:40px 0 0 0; font-family: 'Ubuntu', sans-serif; font-weight:600;  color:#fff;}
.pricevoucher  h4 strong{color:#f39e42;}
.pricevoucher  h4 span{background:#f39e42; height:4px; margin:20px 0; display:block; width:120px;}
.pricevoucher  p{ color:#fff; font-size:14px; margin:0 40px 0 0;}
.pricevoucher a{background:#ffff33; padding:7px 50px; display:inline-block; margin:18px 0 0 0; font-size:14px; font-weight:400; color:#000;  }
.pricevoucher a:hover{ color:#fff; background:#518a51;}
.pricevoucher2 a{background:#ffff33; padding:7px 50px; display:inline-block; margin:18px 0 0 0; font-size:14px; font-weight:400; color:#000;  }
.pricevoucher2 a:hover{ color:#fff; background:#518a51;}
.newss .item{  border:0 !important; background:none!important;}
.newss .item img{ opacity:10; display:inline-block !Important;}
.newss{  padding:0 0 20px 0; overflow:hidden;}

.newss .carousel-indicators {bottom: -26px; z-index:5000;}
.newss  p{ font-size:17px; margin:20px 0;}
.newss .carousel-indicators li {    width: 14px;    height: 14px; border-radius:80px;	background-color: #669966;    border: 0;}
.newss  .carousel-indicators .active{  width: 14px;    height: 14px;	background-color: #ffff33;    border: 0}
.newss .name{color: #0cc962; display:block; text-transform:uppercase; margin:10px 0 0 0}

.newsletter .btn{ text-transform:uppercase;}
.weblinks{ margin-left:45px;}
.innerbanner img{ width:100%; opacity:0.4}
.innerbanner{ background:#000;}
.innercontent{ text-align:left;}
.panel-default>.panel-heading {
    color: #fff !important;
    background-color: #669966 !important;
    border-color: #0cc962 !important;
}


/*FOOTER*/
footer{ background:url(../images/footer.jpg)  left top ; background-size:cover; padding:20px 0 0px 0;  margin: 0; float: left;
width: 100%;}
.more{ padding:25px 0; display:inline-block}
.addressDetails{ color:#ededed;}
.addressDetails a{ color:#ededed !important;}
.addressDetails h3{ margin:12px 0 8px 0 !important; font-size:14px !important;}
.addressDetails  span{ color:#ffff33}
.footer_box{ border:#3b3a3a solid 1px; overflow:hidden; padding:25px 0;}
.footer_box a{ color:#ededed;}
.footer_box .col-md-4 img{ margin:8px 0 0 0 }
 .footer_box p{ margin:0; padding:6px 0; font-size:14px; color:#ededed; }
 .footer_box  .visit img{ margin:0 5px 0  0;}
  .footer_box  .col-md-4{ text-align:center;}
.footer_box  .visit{ color:#ededed;     padding-bottom: 9px;
    margin: 0;
	padding:0;
    border-bottom: 0;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase; width:300px;}
.footer_box  h2{ color:#ededed;     padding-bottom: 9px;
    margin: 0;
	padding:0;
    border-bottom: 0;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase; width:300px;}
.footer-content  { margin:35px 0 0 0}
.footer-content h3{ color:#fff;     padding-bottom: 9px;
    margin: 0;
	padding:0;
    border-bottom: 0;
    font-size: 24px;
    font-weight:200;
	font-family: 'Ubuntu', sans-serif;
    }
footer h4{ color:#fff;     padding-bottom: 9px;
    margin:15px 0 4px 0;
	padding:0;
	text-transform:uppercase;
    border-bottom: 0;
    font-size: 14px;
    font-weight:600;
	font-family:Raleway
    }
	.first{ margin:0 0 6px 0;}
.footer-content p{ margin:0; padding:6px 0; font-size:14px; color:#ededed; }
.footer-content ul{ margin:0; padding:0; list-style:none;}
.footer-content ul a:hover{ color:#ffff33;}
.footer-content ul a{ display:inline-block; background:url(../images/footerarrow.png)  left 12px no-repeat; color:#ccc; padding:5px 15px; }
.subfooter{ color:#fff; padding:15px 0 5px 0 ; background:#0e0e0e; overflow:hidden; float:left; width:100%;}
.social{ text-align:right; }
.social a{ float:right;}
.ftxt{ padding:9px 0 0 0}
.newsletter input{ width:100%; padding:12px; border-radius:3px; margin:15px 0 0 10px; border:0;}

/* Responsive Styles */
@media(max-width:1024px) {
	#menu ul li a{padding: 8px 15px 8px 15px;}
	
}
@media(max-width:800px) {
	.carousel-caption h2 {
    font-size: 20px;
    width: auto;
    font-family: 'Ubuntu', sans-serif;
    font-weight: 900;
    margin: 0 50px;
}
.posi{ position:relative !important;}
.pricevoucher{margin:0px 0 0px 0}
.circle-box ul li{ width:32%; margin:0 0 25px 0}
.header .col-md-3{ width:30%; float:left;}
.header .col-md-3 img{ width:100%;}
.header .col-md-9{ width:70%; float:right;}
.menu {    margin: 5px 0px 0 0px; width:100%;}
#menu ul li a{ padding:5px 22px; font-size:15px;}
.carousel-caption{    top: 15% !important; width: 100%;}
.page-header {    font-size: 24px;    padding:20px 0% 15px 0% !important;}
.enquiry .col-lg-6{ width:60%; float:left;}
.enquiry .col-lg-3{ width:40%; float:left;}
.news_service{ text-align:center;}
.photo{ text-align:center;}

.latestnews a{color:#990000 !important;}

.question{ margin:0 0 15px 0; text-align:center;}
.pricevoucher .col-lg-7 {
    width: 100%;
    float: left;
}

.address h5 {font-size: 24px;}
footer .col-md-4{ width:33%; float:left;}
footer .col-md-5{ width:33%; float:left;}
footer .col-md-3{ width:33%; float:left;}

.innercontent .col-md-3{ width:50%; float:left;}
.innercontent .col-md-9{ width:50%; float:left;}
.contacts .col-md-6{ width:50%; float:left;}
.contacts .col-md-4{ width:50%; float:left;}
.contacts .col-md-8{ width:50%; float:left;}

footer{ padding:1px 0 23px 0;}
.subfooter .col-md-6{ width:50%; float:left;}
.services .col-md-6{ width:100%; float:left; text-align:center;}
.services .col-md-6 img{ width:auto; display:inline-block;}
.allservices {
    margin-left: 5%;
    margin-top: 5%;
	text-align:left;
}
.btns{margin:0 0 30px 0;}
}



@media(max-width:640px) {
	.more img{ width:100%;}
	.innercontent .col-md-3{ width:100%; float:left;}
.innercontent .col-md-9{ width:100%; float:left;}
.contacts .col-md-6{ width:100%; float:left;}
.contacts .col-md-4{ width:100%; float:left;}
.contacts .col-md-8{ width:100%; float:left;}
	.call {
    margin: 0;
    display: inline-block;
}
.mail {
    margin: 0;
    display: block;
	    font-size: 14px; 
   
}
.mail a i{ 
    
    font-size: 14px;}
	
.mail a {
	margin:0 !Important;
    font-size: 14px;
	}
	.call  {
    font-size: 14px;
	}
	.call  a {
    font-size: 14px;
	}
	.call a i {
    font-size: 14px;
	}
	.navigatonMenu {
    background: #669966;
    margin: 5px 0 0 0;
}
.call a {
    margin:5px 0 0 ;
   
}
	.sub-header .col-md-3 img{  width:40% !Important;}
	.carousel-caption h2{ width:auto}
	.carousel-caption { display:none !Important;}
		.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img{height:170px!important;}
	.circle-box ul li{    width: 57%;
    margin: 0 0 25px 0;
    float: inherit; display:inline-block;}
	.circle-box{ text-align:center;}
	.enquiry .col-lg-6{ width:100%; float:left;}
.enquiry .col-lg-3{ width:100%; float:left;}
.header .col-md-3{ width:100%; float:left;}
.header .col-md-3 img{ width:100%;}
.header .col-md-9{ width:100%; float:right;}
.menu {    width: 100%; margin: 5px 0px 0 0px;}
#menu ul li a{ padding:5px 22px; font-size:15px;}
.carousel-caption {
    top: 30% !important;
    width: auto;
    left: 4% !important;
    right: 4% !important;
    text-align: center !important;
 padding:0 !important;}
.carousel-caption h2 {
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
}
.carousel-caption p {
    font-size: 14px;
    font-weight: 400;
    margin: 0 0 10px 0;
}
.page-header {    font-size: 30px;    padding: 0px 0% 5px 0% !important;}
.topicons {
    float: inherit;
    text-align: center;
    width: 100%;
}
.smedia a{ float:inherit;}
.smedia {
    display: block;
    text-align: center;
}

.pricevoucher .col-lg-7{ width:100%; float:left;}
.pricevoucher .col-lg-3{ width:100%; float:left;}
.pricevoucher h4 {font-size: 23px;}
.pricevoucher a{ margin:11px 0 0 0;}
.pricevoucher a:hover{ color:#fff; background:#55a7bf;}
.address h5 {font-size: 24px;}
footer .col-md-4{ width:100%; float:left;}
footer .col-md-5{ width:100%; float:left;}
footer .col-md-3{ width:100%; float:left;}
footer{ padding:1px 0 23px 0;}
.subfooter .col-md-6{ width:100%; float:left;}

.carousel-control{top:35% !important}
.newss  p{ margin:20px 1%;}
.weblinks {margin: 20px 0;}
.newsletter input{margin:15px 0 0 0}
.subfooter{text-align:center;}
.social {text-align: center;}
.logo{ text-align:center;}
.logo img{ width:auto !important;}
.carousel-caption .conatctus { padding: 7px 13px;font-size: 14px; }
.carousel-caption .getstarted { padding: 7px 13px;font-size: 14px; }

}


@media(max-width:640px) {
	
	.carousel-caption p {
    font-size: 15px;
    font-weight: 400;
    margin: 0 0 15px 0;
}
.carousel-caption h2 {
    font-size: 19px;
	padding:75px 0 10px 0;
	margin:0;
    font-weight: 600;
    text-transform: uppercase;
}
.photo img{ width:100%;}
.services .col-md-6  img{ width:100%;}
}

@media(max-width:500px) {
	
	.carousel-caption p {
    font-size: 14px;
    font-weight: 400;
    margin: 0 0 15px 0;
}
.carousel-caption h2 {
    font-size: 16px;
	padding:15px 0 0 0;
	margin:0;
    font-weight: 600;
    text-transform: uppercase;
}



.page-header {
    font-size: 20px;
    padding: 20px 0% 20px 0% !important;
    line-height: 26px;
    margin: 0 !important;
}
.newss h3 {
    font-size: 30px;
}
.address h5 {
    font-size: 20px;
}
.address {
    padding: 20px;
}
}

@media(max-width:360px) {
	.carousel-caption p {
    font-size: 12px;
    font-weight: 400;
    margin: 0 0 15px 0;
}
.carousel-caption h2 {
    font-size: 15px;
	padding:10px 0 0 0;
	margin:0;
    font-weight: 600;
    text-transform: uppercase;
}
}

@media(max-width:320px) {
.carousel-caption h2 {
    font-size: 15px;
	padding:5px 0 0 0;
	margin:0;
    font-weight: 600;
    text-transform: uppercase;
}
}